/* CSS Document */
@font-face {
    font-family: 'New_Zelek'; 
    src: url('../fonts/New_Zelek Normal.eot?') format('eot'),
        url('../fonts/New_Zelek Normal.woff') format('woff'), 
        url('../fonts/New_Zelek Normal.ttf')  format('truetype'); 
}
@font-face {
    font-family: 'BancoDi'; 
    src: url('../fonts/BancoDi.eot?') format('eot'), 
        url('../fonts/BancoDi.woff') format('woff'), 
        url('../fonts/BancoDi.ttf')  format('truetype'); 
}
@font-face {
    font-family: 'BloggerSans'; 
    src: url('../fonts/BloggerSans-BoldItalic.eot?') format('eot'), 
        url('../fonts/BloggerSans-BoldItalic.woff') format('woff'), 
        url('../fonts/BloggerSans-BoldItalic.ttf')  format('truetype'); 
}
@font-face {
    font-family: 'HeliosCond-Bold'; 
    src: url('../fonts/HeliosCond-Bold.eot?') format('eot'), 
        url('../fonts/HeliosCond-Bold.woff') format('woff'), 
        url('../fonts/HeliosCond-Bold.ttf')  format('truetype'); 
}
@font-face {
    font-family: 'HelveticaNeueCyr'; 
    src: url('../fonts/HelveticaNeueCyr-Roman.eot?') format('eot'),  
        url('../fonts/HelveticaNeueCyr-Roman.ttf')  format('truetype'); 
}

body {
    margin:0;
    background:url(../images/fon/mid2.png) repeat;
}

.all {
    width: 98%;
    min-width:252px;
    max-width:1200px;
    margin:0 auto;
    padding:0px;
}

/* Шапка сайта */

.top {
    min-width:252px;
    max-width:1200px;
    position:relative;
    /*background:url(../images/fon/green.jpeg) repeat;*/
    /*background: #c3d08f;*/
    background: #dfe7bd;
    border-left:1px solid #a9b674;
    border-right: 1px solid #a9b674;
    border-bottom: 1px solid #a9b674;
    border-radius: 4px;
}
.top2 {
    min-width:252px;
    max-width:1480px;
    position:relative;
}
.logo {
    margin:0 50% 0 0;
    /*float:left;*/
    padding:5px 0 5px 0;
    text-align:left;
    max-height:75px;
}
.logo img {
    text-decoration: none;
    /*max-width: 100%;*/
    /*max-width: 370px;*/
    max-height: 75px;
}
.top_right {
    /*margin: 0 0 0 45%;*/
    float: right;
    padding:0;
    /*max-height:135px;*/
}
.menu_top {
    padding:5px 0 0 0;
    margin:0 auto;
    /*width:370px;*/
    height:30px;
    text-align:center;
}
.elm {
    height:30px;
    margin:0 20px;
    padding:0px;
    float:left;
    text-align:center;
    position:relative;
}
.elm a {
    color:#000066;
    text-align:center;
    font-family: HeliosCond-Bold;
    text-decoration:none;
    font-size:20px;
    line-height:30px;
}
.elm a:hover {
    text-decoration:underline;
}
.newicon {
    border:none;
    position:absolute;
    top:0;
    right:-20px;  
}
.poiskya {
    width: 300px;
    margin:7px 0 0 20px;
}
.clearfixtop:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Хлебная полоса */
.line {
    margin: 5px 0;
    min-width:200px;
    max-width:1200px;
    font-weight:bold;
    padding:5px 0 5px 10px;
    text-decoration:none;
    background:url(../images/fon/38-fon-dlya-sayta.png) repeat;
    border: 1px solid #a9b674;
    border-radius: 4px;
}
.line a {
    text-decoration:none;
    color:#000033;
    font-family:HeliosCond-Bold;
    font-size: 0.875em;
    letter-spacing: 0.05em;
}
.line a:visited { color:#000033;}
.line a:hover { color:#000033; text-decoration:underline;}

/*Основной блок*/ 
.conteiner {
    margin: 0 auto;
    padding:0px;
    min-width:252px;
    max-width:1480px;
}

/*Центр*/
.middle {
    margin: 0 auto;
    float: left;
    /*background:url(../images/fon/mid2.png) repeat;*/
    background: #fff;
    padding:0;
    min-width:252px;
    max-width:1200px;
    width: calc(100% - 259px);
    margin-right: 5px;
    border: 1px solid #a9b674;
    border-radius: 4px;   
}

/*Правый блок*/
.right {
    width: 250px;
    float: left;
    margin:0;
}
.obnov {
    border: 1px solid #a9b674;
    border-radius: 4px;
    background: #fafbf5;
    margin-bottom: 5px;
    padding: 0;
}
.obnov p {
    margin: 0;
    border-bottom: 1px solid #a9b674;
    padding: 5px 10px;
}
.obnov p:last-child {
    border-bottom: none;
}
.obnov p:hover {
    /*background:url(../images/fon/mid2.png) repeat;*/ 
    background: #f0f3e5;
}
.obnov a{
    color:#333333;
    font-size:14px;
    /*font-weight:bold;*/
    text-decoration:none;
    position:relative;
    margin:0;
    padding:0;
    font-family: Tahoma, Geneva, sans-serif;
}
.obnov a:hover {text-decoration:underline;}
h6.obnp {
    margin:0;
    padding: 5px 10px;
    font-family:HeliosCond-Bold;
    color:#000066;
    font-size:18px;
    font-weight: normal;
    border-bottom: 1px solid #a9b674;
    background: #dfe7bd;
}
.newicon2 {
    border:none;
    position:absolute;
    top:0;
    right:-15px;  
}
.compright {
    background: #fafbf5;
    margin-bottom: 5px;
    padding: 0;
}

/*Bottom*/
.bottom {
    font-size:13px;
    width: 98%;
    margin:0 auto;
    max-width:1200px;
}
.bot-el {
    float: left;
    max-width: 300px;
    padding: 5px 10px;
    color: #006;
}
.bot-el a {
    color: #006;
}

/*OnMain - главная страница*/
.onmain {
    padding: 15px;
}
.onmain h1 {
    text-align:center;
    font-family:HeliosCond-Bold;
    color:#993333;
    font-size:30px;
    margin:3px 0;
    margin-top: 10px;
}
.onmain a {color:#006;}
.onmain p {
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 14px;
}
.onmain img {border:none;}
.onmainel {
    border-radius:4px;
    padding:10px 10px 15px 10px;
    min-width:200px;
    max-width:1150px;
    border:1px solid #a9b674;
    margin: 0 0 10px 0;
    /*background:url(../images/fon/mid2.png) repeat;*/
    background: #fafbf5;
}
.onmainel:hover {box-shadow: 0 0 10px rgba(0,0,0,0.3);}
.onmain_zag {
    margin:0;
    padding:0;
}
.onmain_zag a {
    text-decoration:none;
    font-family:HeliosCond-Bold;
    color:#993333;
    font-size:24px; 
}
.onmain_zag a:hover {text-decoration:underline;}
.onmain_minzag1 {
    padding:0;
    margin:0;
    /*line-height:40px;*/
    float: left;
}
.onmain_minzag1 a {
    text-decoration:none;
    font-family:HeliosCond-Bold;
    color:#000099;
    font-size:20px;
    /*white-space:nowrap;*/
}
.onmain_minzag1 a:hover {text-decoration:underline;}
.onmain_minzag1 img {
    padding:0;
    margin:0 5px 0 40px;
    position:relative;
    top:10px;
}
.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: left;
    visibility: hidden;
}
.compmaintad, .compmaint2ad {
    margin: 0 auto;
    margin: 0 0 10px 0;
    text-align: center;
    min-width:200px;
    max-width:1150px;
    width: 100%;
    overflow: hidden;
}

/*Медиа запросы*/
@media (max-width:1480px) {
    .top {
        min-width:200px;
        max-width:1480px;
        position:relative;
    }
    .top2 {
        min-width:200px;
        max-width:1480px;
        position:relative;
    }
    .logo {
        margin:0 50% 0 0;
        padding:5px 0 5px 0;
        text-align:left;
        max-height:125px;
    }
    .logo img {
        text-decoration: none;
        max-width: 100%;
        max-width: 370px;
    }
    .top_right {
        float: right;
        padding:0;
    }
    .menu_top {
        padding:5px 0 0 0;
        margin:0 auto;
        height:30px;
        text-align:center;
    }
    .elm {
        height:30px;
        margin:0 20px;
        padding:0px;
        float:left;
        text-align:center;
        position:relative;
    }
    .elm a {
        color:#000066;
        text-align:center;
        font-family: HeliosCond-Bold;
        text-decoration:none;
        font-size:20px;
        line-height:30px;
    }
    .elm a:hover {
        text-decoration:underline;
    }
    .newicon {
        border:none;
        position:absolute;
        top:0;
        right:-20px;  
    }
    .poiskya {
        width: 300px;
        margin:7px 0 0 20px;
    } 
}

@media (max-width:750px) {
    .middle {
        margin: 0 auto;
        width: 100%;
        float: none;
        margin-bottom: 5px;
    }
    .onmain h1 {
        font-size:26px;
    }
    .right {
        float: none;
        bottom: 0;
        min-height:250px;
        width: 100%;
        margin:0 auto;
        padding:0;
    }
    .logo img {
        max-width: 100%;
    }
}
@media (max-width:700px) {
    .logo {
        margin:0 60% 0 0;
    }
}

@media (max-width:590px) {
    .logo {
        margin:0 65% 0 2%;
        padding-top: 12px;
    }    
    .onmain_zag a {
        font-size:20px; 
    }
    .onmain_minzag1 a {
        font-size:18px;
    }
}
@media (max-width:542px) {
    .top, .top2 {
        min-height: 150px;
    }
    .top_right {
        /*margin: 0 0 0 45%;*/
        width: 100%;
        margin: 0 auto;
        padding:0;
        /*max-height:135px;*/
    }
    .menu_top {
        padding:5px 0 0 0;
        margin:0 auto;
        width:335px;
        height:30px;
        text-align:center;
    }
    .poiskya {
        width: 300px;
        margin:7px 0 0 0;
        margin: 0 auto;
    }
    .logo {
        margin: 0 auto;
        padding-top: 12px;
        width: 100%;
        max-width: 300px;
    }   
    .onmain {
        padding: 10px 10px;
    }
}
@media (max-width:380px) {   
    .onmain_zag a {
        font-size:16px; 
    }
    .onmain_minzag1 a {
        font-size:16px;
    }
    .onmain_minzag1 img {
        margin:0 5px 0 20px;
    }
    .onmain h1 {
        font-size:22px;
    }
}
@media (max-width:360px) {
    .top, .top2 {
        min-height: 140px;
    }
    .logo {
        padding-top: 20px;
        margin: 0 10px 0 10px;
        margin: 0 auto;
        width: 100%;
        max-width: 250px;
    }
    .top_right {
        width: 100%;
        margin: 0 auto;
        padding:0;
    }
    .menu_top {
        padding:5px 0 0 0;
        margin:0 auto;
        width:100%;
        height:30px;
        text-align:center;
    }
    .elm {
        margin:0 16px;
    }
    .poiskya {
        width: 90%;
        margin:7px 0 7px 0;
        margin: 0 auto;
    }
}
@media (max-width:335px) {
    .elm {
        margin:0 13px;
    }
}
@media (max-width:315px) {
    .elm {
        height:30px;
        margin:0 10px;
    }
    .newicon {
        right:-10px;  
    }
    .onmain_minzag1 img {
        margin:0 5px 0 5px;
        width: 20px;
        height: 20px;
        top:3px;
    }
    .onmain h1 {
        font-size:18px;
    }
}
@media (max-width:300px) {
    .elm a {
        font-size:19px;
        line-height:30px;
    }
}
@media (max-width:285px) {
    .elm a {
        font-size:18px;
    }
    .elm {
        margin: 0 8px;
    }
}